#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-HVZoR1J0gZB2jlcYoFz2zQ
key: tagstream-conduit-0.5.5.3-HVZoR1J0gZB2jlcYoFz2zQ
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
abi: 29dd0460aa17c7234fd27afc02120d55
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-HVZoR1J0gZB2jlcYoFz2zQ
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    case-insensitive-1.2.0.10-GRPPAHSQhw7C2Z7MHdpRXL
    transformers-0.5.2.0 conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh
    conduit-extra-1.2.3.2-6chIoAxX9OGGyZCtJxuGxF
    resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT
    attoparsec-0.13.2.2-9rrXZSTFIKACL1r4WeB8Up
    blaze-builder-0.4.0.2-IyhIxFYs3xU9dPk3t3umsA
    xml-conduit-1.7.1.2-DyaPAQb1GRxHNlC6Xr5xjH
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             case-insensitive-1.2.0.10-GRPPAHSQhw7C2Z7MHdpRXL=d72f46a4e5510e3f66a60c13889d0387
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh=bd601a98f1a129bf3da3bb557b18ab9d
             conduit-extra-1.2.3.2-6chIoAxX9OGGyZCtJxuGxF=b434d3ce5f992e380a67b913b03379cc
             resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT=1d6e661a46718784bbfbe4c49289dda9
             attoparsec-0.13.2.2-9rrXZSTFIKACL1r4WeB8Up=0f65d953ef6806e52476b2e8588d0370
             blaze-builder-0.4.0.2-IyhIxFYs3xU9dPk3t3umsA=46678a76449231ad37b0ff9566dd89ca
             xml-conduit-1.7.1.2-DyaPAQb1GRxHNlC6Xr5xjH=4240ff4d43f0ecd251eaceb8e6e08423
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

